<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11706" pointId="2491" subPointId="0" userId="2E6C6C1D-512E-4340-853B-D0CB128800C6" date="2024-02-13 11:59:17" timeDiffer="1">
  <longitude>0</longitude>
  <latitude>0</latitude>
  <direction>0.0</direction>
  <altitude></altitude>
  <imageName>nor142672_image_p1_k2_2.jpg</imageName>
  <cName>版本照2</cName>
  <address></address>
  <locationDescribe></locationDescribe>
  <currentTime>1707796756539</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240213/1707796756539.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>